<ugcinfo id="726792429">
	<param key="description" value="AK"/>
	<param key="visibility" value="hidden"/>
	<param key="timestamp" value="2017165003239"/>
	<param key="tags" value="Assault Rifle:Primary:AKS-74:Weapon"/>
	<param key="title" value="AK | Classic"/>
</ugcinfo>
